#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "nepomukcore" for configuration "Release"
set_property(TARGET nepomukcore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(nepomukcore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;/usr/local/lib/libsoprano.so.2.1"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libnepomukcore.so.52.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS nepomukcore )
list(APPEND _IMPORT_CHECK_FILES_FOR_nepomukcore "/usr/local/lib/libnepomukcore.so.52.0" )

# Import target "nepomukextractor" for configuration "Release"
set_property(TARGET nepomukextractor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(nepomukextractor PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "nepomukcore;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libnepomukextractor.so.52.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS nepomukextractor )
list(APPEND _IMPORT_CHECK_FILES_FOR_nepomukextractor "/usr/local/lib/libnepomukextractor.so.52.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
